Subject: pkg/19878: adobe acroread pkg needs license
To: None <>
From: None <>
List: netbsd-bugs
Date: 01/16/2003 12:13:16
>Number:         19878
>Category:       pkg
>Synopsis:       print/acroread package doesn't include license or pointer to license
>Confidential:   no
>Severity:       non-critical
>Priority:       low
>Responsible:    pkg-manager
>State:          open
>Class:          change-request
>Submitter-Id:   net
>Arrival-Date:   Thu Jan 16 09:14:01 PST 2003
>Originator:     James B. Wetterau Jr.
>Release:        NetBSD 1.6L 14 January 2003
System: NetBSD burden 1.6L NetBSD 1.6L (BURDEN) #1: Tue Jan 14 19:12:58 EST 2003 jwjr@burden:/usr/src/sys/arch/i386/compile/BURDEN i386
Architecture: i386
Machine: i386
When attempting to install the print/acroread or print/acroread5 package from 
pkgsrc, if the license has not been enumerated as acceptable in /etc/mk.conf,
the user receives an error message indicating the need to do so.  However,
the license is not included in the package, so the user cannot read it
to check if she or he wishes to mark it as acceptable.
Look for the adobe-acrobat-license in pkgsrc and you won't find it.